/* HEADER -------------------------------------------*/
#hovtop.company {
	background-color: #9F0404;
	/*background-image: -moz-linear-gradient(top, #9F0404 10%, #B95353 70%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #9F0404), to(0.7, #B95353));
	background-image: -webkit-linear-gradient(top, #9F0404, #B95353);
	background-image: -o-linear-gradient(top, #9F0404, #B95353);
	background-image: linear-gradient(top, #9F0404,#B95353);*/
	}
#hovtop.company .activ {
	background-color: #B01F1F;
	/*background-image: -moz-linear-gradient(top, #B95353 10%, #9F0404 70%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #B95353), to(0.7, #9F0404));
	background-image: -webkit-linear-gradient(top, #B95353, #9F0404);
	background-image: -o-linear-gradient(top, #B95353, #9F0404);
	background-image: linear-gradient(top, #B95353,#9F0404);
	background-repeat: repeat-x;*/
	}
.company #right_link_meny { 
	background-color: #B01F1F;
	/*background-image: -moz-linear-gradient(top, #B95353 10%, #9F0404 70%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #B95353), to(0.7, #9F0404));
	background-image: -webkit-linear-gradient(top, #B95353, #9F0404);
	background-image: -o-linear-gradient(top, #B95353, #9F0404);
	background-image: linear-gradient(top, #B95353,#9F0404);*/
	}

/* -- mini red -------------------------------------*/
.company .box-top-mini {
	background-color: #9F0404;
	/*background-image: -moz-linear-gradient(top, #9F0404 10%, #B95353 70%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #9F0404), to(0.7, #B95353));
	background-image: -webkit-linear-gradient(top, #9F0404, #B95353);
	background-image: -o-linear-gradient(top, #9F0404, #B95353);
	background-image: linear-gradient(top, #9F0404,#B95353);*/
	}
.box-top-mini #left_link_meny .activ_company { 
	font-size: 17px;
	padding: 11px 30px;
	background-color: #B01F1F;
	/*background-image: -moz-linear-gradient(top, #B95353 10%, #9F0404 70%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #B95353), to(0.7, #9F0404));
	background-image: -webkit-linear-gradient(top, #B95353, #9F0404);
	background-image: -o-linear-gradient(top, #B95353, #9F0404);
	background-image: linear-gradient(top, #B95353,#9F0404);
	background-repeat: repeat-x;*/
	box-shadow: 3px 0px 8px 3px rgba(0,0,0,.2);
	text-decoration: underline;}
.company #nav ul {
	background-color: #B01F1F;
	/*background-image: -moz-linear-gradient(top, #9F0404 10%, #B95353 70%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #9F0404), to(0.7, #B95353));
	background-image: -webkit-linear-gradient(top, #9F0404, #B95353);
	background-image: -o-linear-gradient(top, #9F0404, #B95353);
	background-image: linear-gradient(top, #9F0404,#B95353);
	background-repeat: repeat-x;*/
	}
.compboxlogo a#image-logo { background: url(../images/sprite.png) -5px -73px;}	

/* LOOP TOP ------------------------------------------- */
.title-loop.company { color: #9F0404; }
.title-loop.company a { color: #9F0404; }
.title-loop.company a:hover { text-decoration: none; }
a.lp-prev.company { background: url(/flaticon/sprite_flat.png) -102px 0px #9F0404; width: 24px; height: 125px; display: block; float: left; margin-top: 55px;}
a.lp-prev.company:hover { background-color: #9B9B9B; }
a.lp-next.company { background: url(/flaticon/sprite_flat.png) -128px 0px #9F0404; width: 24px; height: 125px; display: block; float: left; margin-top: 55px;}
a.lp-next.company:hover { background-color: #9B9B9B; }

/* LEFT SIDEBAR --------------------------------------- */
nav.company h3{ border-bottom: 4px solid #9F0404; color: #9F0404;}
nav.rubrik.company h3 a{ color: #9F0404;}
nav.company a.rub1ur { background: url(../images/ico-arrow-red.png) no-repeat 260px 9px;}
nav.rubrik.company a:hover{ text-decoration: underline; color: #9F0404;}
nav.rubrik.company ul li.open a.rub1ur{ font-size: 13px !important; font-weight: bold; color: #9F0404;}
nav.rubrik.company li.open ul li.activ a, nav.rubrik.company li.open ul li.activ a:hover { color:#fff !important; }
nav.rubrik.company ul li.open ul li.activ { 
background-color: #9F0404;
/*background-image: -moz-linear-gradient(top, #B95353 10%, #9F0404 70%);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #B95353), to(0.7, #9F0404));
background-image: -webkit-linear-gradient(top, #B95353, #9F0404);
background-image: -o-linear-gradient(top, #B95353, #9F0404);
background-image: linear-gradient(top, #B95353,#9F0404);*/
padding:6px 0px; 
text-decoration: underline;  }

/* RIGHT SIDEBAR --------------------------------------- */

/* OSNOVA ------------------------------------------- */
/* -- BLOK img spisok - INDEX ----------------------------------*/
#rubrik_table.company h1, #rubrik_table.company .index-box-ps h2  { color: #9F0404;}
#rubrik_table.company .index-box-ps h2 a { color: #9F0404; text-decoration: none;}

.company_rub_index { width: 310px; float: left; padding: 4px; border: dotted 1px #fff; margin-bottom: 5px;}
.company_rub_index:hover {
	border:solid 1px #e4e4e4;
	background: #EDEDED;
	/*background-color: #b8b8b8;
	background-image: -moz-linear-gradient(top, #FDFDFD 10%, #EBE6E6 70%);
	background-image: -ms-linear-gradient(top, #FDFDFD, #EBE6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #FDFDFD), to(0.7, #EBE6E6));
	background-image: -webkit-linear-gradient(top, #FDFDFD, #EBE6E6);
	background-image: -o-linear-gradient(top, #FDFDFD, #EBE6E6);
	background-image: linear-gradient(top, #FDFDFD,#dEBE6E6);
	background-repeat: repeat-x;*/	}
.company_rub_index  h3.za_ind { margin-bottom: 5px; line-height: 17px; font-size: 17px; font-weight: normal; color: #9F0404;}
.company_rub_index  h3 a { text-decoration: none; font-size: 17px; font-weight: normal;}
.company_rub_index  h3 a:hover { text-decoration: underline;}
.company_rub_index  img { width: 80px; background: rgb(187, 2, 2);}
.company_rub_index  img, .company_rub_index  ul { float: left;}
.company_rub_index  ul { width: 230px; list-style-type: circle;}
.company_rub_index  ul li  { line-height: 13px; padding-bottom: 3px;}
.company_rub_index  ul li  span { font-size: 11px; color: #A29E9E; padding-left: 5px;}
.company_rub_index  ul li i a { font-size: 11px; font-style: normal; text-decoration: underline;}
.company_rub_index  ul li a { text-decoration: none; color: #000;}
.company_rub_index  ul li a:hover { text-decoration: underline; color: #0e82a8;}
.company_rub_index li.li_ind { line-height: 15px; padding-left: 5px;}

#imgindex {float:left; width: 80px; height: 80px; }
#imgindex.eda { background: url(../images/sprite_ind.jpg) 0px 0px;}
#imgindex.krasota { background: url(../images/sprite_ind.jpg) 0px -80px;}
#imgindex.razvlechenie { background: url(../images/sprite_ind.jpg) 0px -160px;}
#imgindex.turizm { background: url(../images/sprite_ind.jpg) -320px -80px;}
#imgindex.remont { background: url(../images/sprite_ind.jpg) -80px 0px;}
#imgindex.prazdnik { background: url(../images/sprite_ind.jpg) -80px -80px;}
#imgindex.vse-doma { background: url(../images/sprite_ind.jpg) -80px -160px;}
#imgindex.autoservice { background: url(../images/sprite_ind.jpg) -320px 0px;}
#imgindex.help-biznes { background: url(../images/sprite_ind.jpg) -160px 0px;}
#imgindex.zdorovie { background: url(../images/sprite_ind.jpg) -160px -80px;}
#imgindex.computera { background: url(../images/sprite_ind.jpg) -160px -160px;}
#imgindex.kursi { background: url(../images/sprite_ind.jpg) -240px -80px;}
#imgindex.zooo { background: url(../images/sprite_ind.jpg) -240px 0px;}
.company_rub_all {float: right;}
.company_rub_all a {text-decoration: none;}
.company_rub_all a:hover {text-decoration: underline;}

/* PODRUBRIKA -----------------------*/
#rubrik_table.company h1 a, #rubrik_table.company h2 a {color: #9F0404; text-decoration: none;}
#rubrik_table.company h2 { color: #9F0404;}
#rubrik_table.company .filter { border-bottom: 1px dashed #D9D9D9; margin-bottom: 5px; padding-bottom: 5px; text-align: right;}
.box-company-list { margin-bottom: 15px; }
.box-company-list .vip { background: #FFF7D7; border-bottom: 1px solid #EFBD50; }
.box-company { padding: 6px; border-bottom: 1px dashed #d9d9d9; margin-bottom: 2px;}
.box-company h3  { padding-bottom: 5px;}
.box-company h3 a { font-size: 18px; font-weight: normal; color: #000; text-decoration:none;}
.box-company h3 a:hover { text-decoration: underline; color: #9F0404;}
.vip .logo_company { float:left;  width:80px; height:80px; margin-right: 10px;}
.vip .logo_company img { width:80px; height:80px;}
.vip .master_data { width: 500px; float: left;}
.master_data { width: 575px; float: left;}
.master_data span.contacts_company {font-size: 12px; color: #666; display: block; margin-bottom: 5px;}
.box-company .rubrikator { font-size: 11px; margin-top: 5px;}
.box-company .rubrikator a { text-decoration:underline;}
.box-company .rubrikator a:hover { text-decoration:none;}
a.namap, a.namap-200, a.namap-50 { float: right; width: 35px; height: 34px;}
.vip a.namap:hover  { background: url(../images/sprite.png) -525px 0px;}
.vip a.namap{ background: url(../images/sprite.png) -525px -35px;}
a.namap-200:hover { background: url(../images/sprite.png) -560px 0px;}
a.namap-200 { background: url(../images/sprite.png) -560px -35px;}
a.namap-50:hover { background: url(../images/sprite.png) -595px 0px;}
a.namap-50 { background: url(../images/sprite.png) -595px -35px;}

/* -- LEGOGOGO BOX----------------------------------*/
.yet-company-box h4,
.lider-vip-rubrik  h4,
.podrubrik-list.company h4 { border-bottom: 4px solid #9F0404;}

.yet-company-box h4 a,
.lider-vip-rubrik  h4 a,
.podrubrik-list.company h4 a {color: #9F0404; text-decoration: none;}

.yet-company-box h4 span, .podrubrik-list-box h4 span { 
background-color: #9F0404;
background-image: -moz-linear-gradient(top, #B95353 10%, #9F0404 70%);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #B95353), to(0.7, #9F0404));
background-image: -webkit-linear-gradient(top, #B95353, #9F0404);
background-image: -o-linear-gradient(top, #B95353, #9F0404);
background-image: linear-gradient(top, #B95353,#9F0404);
}

/* -- BLOK img spisok - company - rubrikator ----------------------------------*/
.rub-one.company h3 a {color: #9F0404;}


/* PODVAL ------------------------------------------- */
footer {
	background-color: #9F0404;
	/*background-image: -moz-linear-gradient(top, #9F0404 10%, #B95353 70%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #9F0404), to(0.7, #B95353));
	background-image: -webkit-linear-gradient(top, #9F0404, #B95353);
	background-image: -o-linear-gradient(top, #9F0404, #B95353);
	background-image: linear-gradient(top, #9F0404,#B95353);
	*/
	}
	
/** firm **/
#granitsv {
background-color: #244c49;
background-image: -moz-linear-gradient(top, #244c49 10%, #39726e 70%);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.1, #244c49), to(0.7, #39726e));
background-image: -webkit-linear-gradient(top, #244c49, #39726e);
background-image: -o-linear-gradient(top, #244c49, #39726e);
background-image: linear-gradient(top, #244c49,#39726e);
padding: 10px;
text-align: center;}
#granitsv a {color:#fff; font-size: 23px; line-height: 29px;}
#granitsv a:hover {text-decoration: none;}

div.item-description-box p.promot_200 {
    font-size: 16px;
    font-weight: bold;
    background: #C53131;
    color: #FFF;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #000;
}

div.afisha_block {
	text-align: center;
	margin-bottom: 10px;
}
div.afisha_block a {
	display: inline-block;
	text-decoration: none;
}
div.afisha_block a p {
	display: block;
	border: 1px solid #9F0404;
	padding: 10px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #9F0404;
	font-size: 18px;
	position: relative;
	top: -3px;
	transition: .5s;
}

div.afisha_block a:hover p {
	background: #B01F1F;
	color: #FFF;
}

div.afisha_block_musin {
	text-align: center;
}
div.afisha_block_musin a{
	border: 1px solid #9F0404;
	padding: 15px 50px;
	display: block;
	border-radius: 5px;
	color: #9F0404;
	font-size: 20px;
	text-decoration: none;
	transition: .5s;
}
div.afisha_block_musin a:hover{
	background: #B01F1F;
	color: #FFF;
}

